## python-ofxclient 1.3.8

=== debian/changelog ===
python-ofxclient (1.3.8-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 25 Feb 2014 13:03:49 -0500
