=== debian/control ===
Source: python-ofxclient
Section: python
Priority: optional
Maintainer: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , dh-python
  , python-all (>= 2.7~)
  , python-setuptools
  , python-argparse
  , python-beautifulsoup (>= 3.0)
  , python-keyring
  , python-ofxparse (>= 0.8)
Standards-Version: 3.9.5
Homepage: https://sites.google.com/site/ofxparse/
X-Python-Version: >= 2.6

Package: python-ofxclient
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: OFX client for dowloading transactions from banks
 Simple ofxclient command line utility and OFX client libraries for development.
