=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export PYBUILD_NAME=ofxclient
export PYBUILD_DISABLE=test


%:
	dh $@ --with python2 --buildsystem=pybuild
