## python-ofxclient 2.0.2

=== debian/changelog ===
python-ofxclient (2.0.2-1) unstable; urgency=medium

  * New upstream version.
  * Orphan the package.

 -- Clint Adams <clint@debian.org>  Mon, 27 Jun 2016 01:08:48 +0200
