## python-ofxclient 2.0.2+git20161018

=== debian/changelog ===
python-ofxclient (2.0.2+git20161018-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 19 Oct 2016 17:44:14 +0200
