=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-ofxclient
 Section: python
 Priority: optional
-Maintainer: Clint Adams <clint@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 9)
   , dh-python
   , python-all (>= 2.7~)
@@ -10,7 +10,7 @@
   , python-beautifulsoup (>= 3.0)
   , python-keyring
   , python-ofxparse (>= 0.8)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: https://sites.google.com/site/ofxparse/
 X-Python-Version: >= 2.6
