## python-ofxclient 2.0.3+git20180108

=== debian/changelog ===
python-ofxclient (2.0.3+git20180108-4) unstable; urgency=medium

  * Fix usage with newer versions of python-configparser (Closes: #902517)
  * Adopt package and move it into the Debian Python Modules Team
  * Add autopkgtests

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 10 Feb 2019 15:45:59 -0200

python-ofxclient (2.0.3+git20180108-3) unstable; urgency=medium

  * Drop -N from dh calls, fix FTBFS.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 01 May 2018 09:09:52 +0200

python-ofxclient (2.0.3+git20180108-2) unstable; urgency=medium

  * Actually disable the Python 3 binary package.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 30 Apr 2018 17:12:47 +0200

python-ofxclient (2.0.3+git20180108-1) unstable; urgency=medium

  * New upstream snapshot.
  * Prepare packaging for Python 3, temporarily disabled since
    build dependencies not available yet.
  * Update dependencies.
  * Enable tests.
  * Fix the homepage.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 30 Apr 2018 16:40:23 +0200
