=== debian/control ===
Source: python-ofxclient
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9)
  , dh-python
  , python-all (>= 2.7~)
  , python3-all
  , python-setuptools
  , python3-setuptools
  , python-argparse
  , python-lxml
  , python3-lxml
  , python-nose
  , python3-nose
  , python-mock
  , python3-mock
  , python-bs4
  , python3-bs4
  , python-keyring
  , python3-keyring
  , python-keyrings.alt
  , python3-keyrings.alt
  , python-ofxparse (>= 0.8)
  , python3-ofxparse (>= 0.8)
  , python-ofxhome
#  , python3-ofxhome
Standards-Version: 3.9.8
Homepage: https://github.com/captin411/ofxclient
X-Python-Version: >= 2.7
Vcs-Git: https://salsa.debian.org/python-team/modules/python-ofxclient.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-ofxclient

Package: python-ofxclient
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: OFX client for dowloading transactions from banks (Python 2.7)
 Simple ofxclient command line utility and OFX client libraries for development.
 .
 This package is for Python 2.7.

# Package: python3-ofxclient
# Architecture: all
# Depends: ${python3:Depends}, ${misc:Depends}
# Description: OFX client for dowloading transactions from banks (Python 3)
#  Simple ofxclient command line utility and OFX client libraries for development.
#  .
#  This package is for Python 3.
