=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export PYBUILD_NAME=ofxclient
#export PYBUILD_DISABLE=test
export PYBUILD_DISABLE_python3=1
export PYBUILD_TEST_ARGS=-v $(wildcard tests/*.py)


%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_test:
	env -u XDG_RUNTIME_DIR -u DBUS_SESSION_BUS_ADDRESS dh_auto_test
