=== debian/tests/control ===
# FIXME: also run under python3 and a python3 package is provided
Test-Command: cd tests && python -m unittest discover -s . -p '*.py' -v
Depends: @, python-keyrings.alt
Features: test-name=testsuite
Restrictions: allow-stderr
