=== debian/changelog ===
python-ofxclient (2.0.4-7) unstable; urgency=medium

  * Team Upload
  * Remove extraneous dependency on python3-mock
  * Use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Thu, 04 Apr 2024 18:27:34 +0200

python-ofxclient (2.0.4-6) unstable; urgency=medium

  * Convert autopkgtest to pybuild-autopkgtest
  * Bump Standards-Version to 4.6.2; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 11 Jan 2023 18:12:28 -0300

python-ofxclient (2.0.4-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-ofxparse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 12:02:29 +0100

python-ofxclient (2.0.4-4) unstable; urgency=medium

  * Run tests with pytest instead of nose (Closes: #1018545)
  * Bump Standards-Version: to 4.6.1; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 30 Aug 2022 19:56:30 -0300

python-ofxclient (2.0.4-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.

  [ Antonio Terceiro ]
  * Add patch to fix test suite run against python3.10 (Closes: #1002209)
  * Bump Standards-Version to 4.6.0, no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 29 Dec 2021 10:31:21 -0300

python-ofxclient (2.0.4-2) unstable; urgency=medium

  [Ondřej Nový]
  * d/copyright: Use https protocol in Format field.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 04 Sep 2019 19:16:16 -0300

python-ofxclient (2.0.4-1) unstable; urgency=medium

  * debian/watch: point at the github repository
  * New upstream version 2.0.4
  * Add support for python3; drop python2 (Closes: #937965)
  * Bump Standards-Version to 4.4.0; no changes needed
  * autopkgtest: switch to python3
  * Bump debhelper compatibility level to 12
  * Add Rules-Requires-Root: no

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 30 Aug 2019 15:21:10 -0300
